<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_1', 'Zahlung');
define('NAVBAR_TITLE_2', 'Erfolgreich!');
define('HEADING_TITLE', 'Ihr Auftrag Ist Verarbeitet worden!');
define('TEXT_SUCCESS', 'Ihre Zahlung ist angenommen worden!');
define('TEXT_THANKS_FOR_SHOPPING', 'Dank für mit uns online kaufen!');
?>